Error

two or more packages specified (libgnuradio-uhd3.7.10 libsane-extras)